import { Atom } from "../../atom";
export declare class SelectV2OptionAtom extends Atom {
    static CSS_CLASS: string;
    click(): Promise<void>;
    isActive(): Promise<boolean>;
    getText(): Promise<string>;
}
